Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
iPad 2 version?
#1
I know it is an ancient device Dodgy  but is there a technical reason why the iPad version of Families (2.4.2) isn't available for this model?
Reply
#2
(16-Sep-2016, 06:34 AM)gxdata Wrote: I know it is an ancient device Dodgy  but is there a technical reason why the iPad version of Families (2.4.2) isn't available for this model?

What version of iOS do you have?

Malcolm Green
Reply
#3
(16-Sep-2016, 09:20 AM)admin Wrote:
(16-Sep-2016, 06:34 AM)gxdata Wrote: I know it is an ancient device Dodgy  but is there a technical reason why the iPad version of Families (2.4.2) isn't available for this model?

What version of iOS do you have?

Malcolm Green

9.3.5
Reply
#4
It can't be that ancient then!  And Families will run on it - I had it running on my iPad with this version before updating to iOS 10.

Malcolm Green
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)